# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: anonauth.html
onlinehelp.doc=anonauth.html
#EN: Authentication Modules
authentication=Modules d'authentification


#EN: Error getting usernames attributes.
AnonInitUsernamesEx=Erreur lors de l'obtention des attributs de noms d'utilisateur.
#EN: Error getting default username attribute.
AnonInitDefUserEx=Erreur lors de l'obtention de l'attribut du nom d'utilisateur par d\u00e9faut.
#EN: Error getting domain profile.
AnonInitDomainEx=Erreur lors de l'obtention du profil de domaine.
#EN: Login error
AnonValidateEx=Erreur de connexion
#EN: No callback handler available.
NoCallbackHandler=Aucun gestionnaire de rappels disponible.
#EN: The user name you entered is either null or empty.
UserError=Le nom d'utilisateur que vous avez saisi est null ou vide.
#EN: Anonymous Username
username=Nom d'utilisateur anonyme
#EN: Illegal arguments.
IllegalArgs=Arguments ill\u00e9gaux.
#EN: Anonymous
iplanet-am-auth-anonymous-service-description=Anonyme
#EN: This server uses Anonymous Authentication
moduleHeader=Ce serveur utilise une authentification anonyme.
#EN: Valid Anonymous Users
a101=Utilisateurs anonymes valides.
#EN: Enter the User ID that has permission to login without providing credentials.
a101.help=Entrez l'ID de l'utilisateur autoris\u00e9 \u00e0 se connecter sans fournir d'informations d'identification.
#EN: Default Anonymous User Name
a102=Nom d'utilisateur anonyme par d\u00e9faut
#EN: Enable Case Sensitive User IDs
a103=Activer les ID utilisateur avec distinction entre majuscules et minuscules

#Always the Authentication Level attribute should be the last item in the
#display section of the profile page. Make sure the key is always a large
#number. Now it is a500. This is to avoid reshuffling the keys if new
#attributes are added.

#EN: Authentication Level
a500=Niveau d'authentification
